
* { margin:0;padding:0; }

body {
	background-color:white; /*url(./logo/bgSite.png);*/
	font:normal 0.7em "Trebuchet MS", Verdana, Tahoma, Sans-serif;
	color:gray;/*#BABABA;*/
}

#page 
{
    background-color:white;
	width:770px;
	margin:15px auto;
}

p { text-align:justify; }

h1 {
	background:url(./logo/ensisaColor2.jpg) top left no-repeat;
	text-indent:-9000px;
	width:180px;
	height:27px;
}

abbr, acronym { border:0; }

em 
{
   
    color:gray;/*#0066FF;*/font-style:normal; }

p#slogan 
{
    background-color:white;
	text-transform:uppercase;
	width:180px;
	text-align:left;
	padding-left:5px;
}

p#slogan href 
{
   
color:#666666;
}

ul#menu {
	list-style-type:none;
	width:500px;
	text-align:center;
	height:15px;
	float:right;
}

ul#menu li {
	display:inline;
}

ul#menu a {
	display:block;
	float:left;
	width:90px;
	height:100%;
	color:gray;/*#BABABA;*/
	text-decoration:none;
	border-right:1px solid #BABABA;
}

ul#menu a:hover {
	display:block;
	float:left;
	width:80px;
	height:100%;
	color:gray;/*#FE7A10;*/
	text-decoration:none;
	border-right:1px solid #BABABA;
}

#header {
	background:url(./logo/header.png) top left no-repeat;
	width:770px;
	height:216px;
	margin-top:20px;
	padding-top:25px;
	padding-left:35px;
}

#header h2 {
	color:gray;/*#8A8A8A;*/
	font:bold 1.5em "Trebuchet MS", Sans-serif;
	background:url(./logo/wifilogo.png) left no-repeat;
	height:20px;
	text-indent:25px;
}

#header h2 span {
	color:gray;/*#9D9D9C;*/
}

#header ul { list-style-type:none; }

#header li {
	padding-left:15px;
}

#header p { padding:5px 20px; }

#header a { color:gray;/*#0066FF;*/text-decoration:none; }

#gauche 
{
    background-color:white;
	width:240px;
	float:left;
}

#gauche h2 {
	background:url(./images/interface/bas_titre.png) bottom left no-repeat;
	color: gray;/*#8A8A8A;*/
	font:bold 1.5em "Trebuchet MS", Sans-serif;
	border-left:4px solid #0066FF;
	text-indent:5px;
	margin:5px 0;
}

#gauche h2 span { color:#BFBFBF; }

#gauche form 
{
    background-color:white;
	width:156px;
	margin-left:10px;
}

#gauche form fieldset { border:0; }

#gauche form input, #gauche form textarea { border:1px solid #BABABA; }

#droite 
{
    background-color:white;
	width:500px;
	float:left;
	margin:-65px 0 0 25px;
}

#droite h2 {
	background:url(./logo/bas_titre.png) bottom left no-repeat;
	color:gray;/*#8A8A8A;*/
	font:bold 1.5em "Trebuchet MS", Sans-serif;
	border-left:4px solid #0066FF;
	text-indent:5px;
	margin:5px 0;
}
    


#droite h2 span { color:gray;/*#BFBFBF;*/ }

#droite p {
font:1.2em Arial, Helvetica, sans-serif;
color:#000000;
}

p#copyright {
	background:url(./logo/footer.png) left top no-repeat;
	width:770px;
	height:27px;
	float:left;
	margin-top:10px;
	text-transform:uppercase;
	font-size:12px;
	text-align:center;
	padding-top:3px;
	color:white;
}

#droite h3
{
    font:0.8em Arial, Helvetica, sans-serif;
color:gray;
}
    

p#copyright a { color:white;text-decoration:none; }


